import React from 'react';
export default function MoveSelectionUpFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M228.7-390.96V-894.7h503.74v503.74zm423.95 162.83v-79.78h79.79v79.78zm-423.95 0v-79.78h79.21v79.78zM652.65-65.87v-79.22h79.79v79.22zm-211.69 0v-79.22h79.21v79.22zm-212.26 0v-79.22h79.21v79.22z" })));
}
